<Context path="/JSPLab" reloadable="true">
<ResourceLink name="jdbc/MySql" type="javax.sql.DataSource" global="jdbc/MySqlDB"/>
</Context>
<!-- placed at <TOMCAT_HOME>/conf/Catalina/localhost/JSPLab.xml --> 
